<?xml version="1.0" encoding="UTF-8"?>
<cheats version="1.0">
	<cheat enabled="0">
		<genie>SXOVXKVS</genie>
		<description>Infinite weapons</description>
	</cheat>
	<cheat enabled="0">
		<genie>ZEEEITIA</genie>
		<description>Start with 2 Medicine Bottles</description>
	</cheat>
	<cheat enabled="0">
		<genie>ZVEEITIA</genie>
		<description>Start with 9 Medicine Bottles</description>
	</cheat>
	<cheat enabled="0">
		<genie>GOXTZXZA</genie>
		<description>Gain double amount on pick-up</description>
	</cheat>
	<cheat enabled="0">
		<genie>GNXTZXZA</genie>
		<description>Gain maximum amount on pick-up</description>
	</cheat>
	<cheat enabled="0">
		<genie>IPNEITPP</genie>
		<description>Start with Grenades (1 of 2)</description>
	</cheat>
	<cheat enabled="0">
		<genie>IOEALTPP</genie>
		<description>Start with Grenades (2 of 2)</description>
	</cheat>
</cheats>